Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Contact support
Archive a webhook subscription. Future events will not be delivered to this subscription.
DELETE /accounts/{account_id}/webhooks/subscriptions/{subscription_id}
webhooks:write
account_id
subscription_id
curl -X DELETE https://api.brale.xyz/accounts/{account_id}/webhooks/subscriptions/{subscription_id} \ -H "Authorization: Bearer {access_token}"
Was this page helpful?